{% extends 'base.html.twig' %}

{% block title %}Edit Pelicula{% endblock %}

{% block body %}
    <h1>Edit Pelicula</h1>

    {{ include('pelicula/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('pelicula_index') }}">back to list</a>

    {{ include('pelicula/_delete_form.html.twig') }}
{% endblock %}
